import * as React from 'react';
import { ReactComponent as Icon } from "./LocationToLocation.js";
import createIcon from "../create-icon";
var LocationToLocation = createIcon(Icon);
export default /*#__PURE__*/React.memo(LocationToLocation);

